Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154868 - Window preferences capplet "Super" issues
Summary: Window preferences capplet "Super" issues
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks: FC4Target
TreeView+ depends on / blocked
 
Reported: 2005-04-14 16:41 UTC by Matthias Clasen
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-25 18:51:57 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
FreeDesktop.org 3058 None None None Never

Description Matthias Clasen 2005-04-14 16:41:40 UTC
My keyboard has 2 "Windows" keys, but only one of them seems to be mapped to
Super. We should either map them both, or change the text to indicate which one
works. I spent some time wondering why it does not work, until I discovered the
second Windows key.

Comment 1 Matthias Clasen 2005-04-21 20:41:13 UTC
This may be related to bug 143837

Comment 2 Matthias Clasen 2005-04-22 05:51:37 UTC
Also see bug 128716

Comment 3 Ray Strode [halfline] 2005-04-25 18:51:57 UTC
So this looks like it is an upstream X problem.


Note You need to log in before you can comment on or make changes to this bug.